@charset "utf-8";

/* index
------------------------------------------------------------ */
.gallery01 {
  margin-bottom: 30px;
}
.gallery01 li {
  float: left;
  margin: 0 50px 50px 0;
}
.gallery01 li:nth-child(4n) {
  margin-right: 0;
}
@media only screen and (max-width: 767px) {
  .gallery01 {
    margin-bottom: 30px;
  }
  .gallery01 li {
    float: none;
    margin: 0 0 15px 0;
  }
  .gallery01 li:nth-child(4n) {
    margin-right: 0;
  }
  .gallery01 li img {
    width: 100%;
  }
}